.contenedor-formulario-ipg {
	max-width: 100%;
	width: 530px;
	height: auto;
    margin-bottom: 40px;
  	font-size: .9em;
}

.contenedor-formulario-ipg .mas-informacion {
	margin: 0 auto;
	text-align: center;
	background: #122447;
	color: #FFF;
	width: 80%;
	padding: 6px 0;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.contenedor-formulario-ipg .formulario {
	background: #122447;
	color: #FFF;
	padding: 30px 50px;
	display: flex;
	flex-flow: column;
	align-items: center;
	border-radius: 20px;
}

.contenedor-formulario-ipg .formulario .form-group-ipg {
	width: 100%;
	margin-bottom: 8%;
}

.contenedor-formulario-ipg .formulario .form-group-ipg select,
.contenedor-formulario-ipg .formulario .form-group-ipg input {
	width: 100%;
	height: 37px;
	border-radius: 5px;
	margin-top: 5px;
	padding-left: 8px;
	background: #FFF;
}

.contenedor-formulario-ipg .formulario .form-group-ipg select {
	/* height: auto; */
	width: 102.5%;
}

.contenedor-formulario-ipg .formulario .boton {
	background: #FFE000;
	border-radius: 10px;
}

.contenedor-formulario-ipg .formulario .boton button {
	background: #FFE000;
	border: none;
	padding: 10px 30px;
	border-radius: 10px;
	color: #122447;
	font-weight: bold;
	transition: .5s all ease;
	letter-spacing: 1px;
}

.contenedor-formulario-ipg .formulario .boton button:hover {
	transform: scale(1.1);
	letter-spacing: 4px;
	cursor: pointer;
}

@media screen and (max-width: 360px) {
  .contenedor-formulario-ipg {
    font-size: .8em;
  }
}